@charset "utf-8";
/* CSS Document */

.col-image { width:60px; } 

.blurb-wrapper .blurb-button a { position:relative; zoom:1; }

.commentlist li{ margin-top:-3px!important; }

#footer , .inner-footer-wrapper { position:relative; zoom:1; }


.sidebar .sidebar-wrap input[name=s] { padding:8px 5px; width:50%!important; }

div.sidebar-wrap p.buttons a {  padding: 5px 7px!important; }
div.force-signup div.create-account p.form-row input[type="text"], div.force-signup div.create-account p.form-row input[type="password"]  { width:240px; } 